Jump to content
ritchie58

Serious Flaw Found with Internet Explorer 11

Recommended Posts

Microsoft issued a very important security patch for Internet Explorer 11. It is advised that all affected users install this security patch as soon as possible.

It has been discovered that a flaw exists with I.E. 11 that can allow a hacker to remotely access a user's computer thus allowing the intruder to install & execute arbitrary code.

The exploit is associated with how the browser uses scripting objects in memory possibly causing a Memory Buffer Overrun Vulnerability.

All Operating Systems (x86 & x64) that have Internet Explorer 11 (both 32 & 64bit versions) installed are vulnerable to this exploit.

Security Update KB4483187 addresses & fixes this vulnerability.

If you have Windows Update turned on you should receive this update automatically or you can manually download the update (for Windows RT and Windows RT 8.1, this update is available through Microsoft Windows Update only) for your Operating System at this Microsoft Knowledge Base article.

Of course the article also provides additional information regarding this vulnerability. https://support.microsoft.com/en-us/help/4483187/cumulative-security-update-for-internet-explorer-december-19-2018

Best Wishes, Ritchie...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×